Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
67050CentOS 4 : php (CESA-2007:0349)NessusCentOS Local Security Checks2013/06/292021/01/04high
25677Debian DSA-1330-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2007/07/102021/01/04critical
28086Ubuntu 6.06 LTS / 6.10 / 7.04 : php5 vulnerabilities (USN-485-1)NessusUbuntu Local Security Checks2007/11/102021/01/19high
67497Oracle Linux 4 : php (ELSA-2007-0349)NessusOracle Linux Local Security Checks2013/07/122021/01/14high
25193RHEL 4 : php (RHSA-2007:0349)NessusRed Hat Local Security Checks2007/05/102021/01/14high
67496Oracle Linux 5 : php (ELSA-2007-0348)NessusOracle Linux Local Security Checks2013/07/122021/01/14high
25334RHEL 5 : php (RHSA-2007:0348)NessusRed Hat Local Security Checks2007/05/252021/01/14high
25206CentOS 5 : php (CESA-2007:0348)NessusCentOS Local Security Checks2007/05/112021/01/04high
25678Debian DSA-1331-1 : php4 - several vulnerabilitiesNessusDebian Local Security Checks2007/07/102021/01/04high
25212Mandrake Linux Security Advisory : php (MDKSA-2007:102)NessusMandriva Local Security Checks2007/05/112021/01/06high
78215F5 Networks BIG-IP : Multiple PHP vulnerabilities (SOL7859)NessusF5 Networks Local Security Checks2014/10/102021/01/11high
27392openSUSE 10 Security Update : php5 (php5-3753)NessusSuSE Local Security Checks2007/10/172021/01/14high
27391openSUSE 10 Security Update : php5 (php5-3745)NessusSuSE Local Security Checks2007/10/172021/01/14high
29552SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3754)NessusSuSE Local Security Checks2007/12/132021/01/14high
801085PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesLog Correlation EngineWeb Servershigh
25340GLSA-200705-19 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2007/05/292021/01/06high
25159PHP < 4.4.7 / 5.2.2 Multiple VulnerabilitiesNessusCGI abuses2007/05/042021/01/19high
3982PHP 4.x < 4.4.7 / 5.x < 5.2.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2007/05/042019/03/06high

Page 1 of 1 18 total